## i2p 2.4.0

=== debian/changelog ===
i2p (2.4.0-2~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 27 Dec 2023 22:43:41 -0800

i2p (2.4.0-2~ubuntu1) focal; urgency=medium

  * New upstream version 2.4.0

 -- idk <hankhill19580@gmail.com>  Wed, 20 Dec 2023 19:28:05 +0000

i2p (2.4.0-1ubuntu1) focal; urgency=medium

  * New upstream version 2.4.0

 -- idk <hankhill19580@gmail.com>  Wed, 20 Dec 2023 19:28:05 +0000

i2p (2.3.0-1ubuntu1) focal; urgency=medium

  * New upstream version 2.3.0

 -- idk <hankhill19580@gmail.com>  Sat, 1 Jul 2023 10:45:12 +0000

i2p (2.2.1-1ubuntu1) focal; urgency=medium

  * New upstream version 2.2.1

 -- idk <hankhill19580@gmail.com>  Mon, 17 Apr 2023 02:57:29 +0000

i2p (2.2.0-1ubuntu1) focal; urgency=medium

  * New upstream version 2.2.0

 -- eyedeekay <hankhill19580@gmail.com>  Wed, 14 Mar 2023 12:12:12 +0000

i2p (2.1.0-1ubuntu1) focal; urgency=medium

  * New upstream version 2.1.0

 -- zzz on i2p (key signing) <zzz@i2pmail.org>  Wed, 11 Jan 2023 12:12:12 +0000

i2p (2.0.0-2ubuntu1) focal; urgency=medium

  * Fix stray char in links file causing symlinks in /

 -- zzz on i2p (key signing) <zzz@i2pmail.org>  Fri, 02 Dec 2022 18:18:18 +0000

i2p (2.0.0-1ubuntu1) focal; urgency=medium

  * New upstream version 2.0.0

 -- zzz on i2p (key signing) <zzz@i2pmail.org>  Tue, 22 Nov 2022 12:12:12 +0000

i2p (1.9.0-1ubuntu1) focal; urgency=medium

  * New upstream version 1.9.0

 -- zzz on i2p (key signing) <zzz@i2pmail.org>  Tue, 23 Aug 2022 12:12:12 +0000

i2p (1.8.0-1ubuntu1) focal; urgency=medium

  * New upstream version 1.8.0

 -- zzz on i2p (key signing) <zzz@i2pmail.org>  Tue, 24 May 2022 12:12:12 +0000

i2p (1.7.0-1ubuntu1) focal; urgency=medium

  * New upstream version 1.7.0

 -- zzz on i2p (key signing) <zzz@i2pmail.org>  Tue, 22 Feb 2022 12:12:12 +0000

i2p (1.6.1-1ubuntu1) focal; urgency=medium

  * New upstream version 1.6.1

 -- zzz on i2p (key signing) <zzz@i2pmail.org>  Tue, 30 Nov 2021 12:12:12 +0000

i2p (1.5.0-2ubuntu1) focal; urgency=medium

  * New upstream version 1.5.0

 -- zzz on i2p (key signing) <zzz@i2pmail.org>  Wed, 25 Aug 2021 12:12:12 +0000

i2p (0.9.50-1ubuntu1) focal; urgency=medium

  * New upstream version 0.9.50

 -- zzz on i2p (key signing) <zzz@i2pmail.org>  Wed, 19 May 2021 12:12:12 +0000

i2p (0.9.49-1ubuntu1) focal; urgency=medium

  * New upstream version 0.9.49

 -- zzz on i2p (key signing) <zzz@i2pmail.org>  Wed, 17 Feb 2021 12:12:12 +0000

i2p (0.9.48-1ubuntu1) focal; urgency=medium

  * New upstream version 0.9.48

 -- zzz on i2p (key signing) <zzz@i2pmail.org>  Wed, 02 Dec 2020 12:12:12 +0000

i2p (0.9.47-1ubuntu1) focal; urgency=medium

  * New upstream version 0.9.47

 -- zzz on i2p (key signing) <zzz@i2pmail.org>  Tue, 25 Aug 2020 12:12:12 +0000

i2p (0.9.46-1ubuntu1) eoan; urgency=medium

  * New upstream version 0.9.46

 -- zzz on i2p (key signing) <zzz@i2pmail.org>  Tue, 26 May 2020 12:12:12 +0000

i2p (0.9.45-1~disco+1) disco; urgency=medium

  * New upstream version 0.9.45

 -- zzz on i2p (key signing) <zzz@i2pmail.org>  Mon, 24 Feb 2020 12:12:12 +0000

i2p (0.9.44-1~disco+1) disco; urgency=medium

  * New upstream version 0.9.44

 -- zzz on i2p (key signing) <zzz@i2pmail.org>  Sun, 01 Dec 2019 12:12:12 +0000

i2p (0.9.43-1~disco+1) disco; urgency=medium

  * New upstream version 0.9.43

 -- zzz on i2p (key signing) <zzz@i2pmail.org>  Tue, 22 Oct 2019 12:12:12 +0000

[1;5A0.9.42-1~disco+1) disco; urgency=medium

  * New upstream version 0.9.42

 -- zzz on i2p (key signing) <zzz@i2pmail.org>  Wed, 28 Aug 2019 12:12:12 +0000

i2p (0.9.41-1~disco+1) disco; urgency=medium

  * New upstream version 0.9.41

 -- zzz on i2p (key signing) <zzz@i2pmail.org>  Wed, 3 Jul 2019 12:12:12 +0000

i2p (0.9.40-1~disco+1) disco; urgency=medium

  * New upstream version 0.9.40

 -- zzz on i2p (key signing) <zzz@i2pmail.org>  Wed, 8 May 2019 12:12:12 +0000

i2p (0.9.39-1~disco+1) disco; urgency=medium

  * New upstream version 0.9.39

 -- zzz on i2p (key signing) <zzz@i2pmail.org>  Fri, 22 Mar 2019 12:12:12 +0000

i2p (0.9.27-1~deb8u+1) stable; urgency=medium

  * Backport to Jessie

 -- zzz on i2p <zzz@i2pmail.org>  Tue, 18 Oct 2016 12:12:12 +0000

i2p (0.9.26-1~deb8u+1) stable; urgency=medium

  * Backport to Jessie

 -- zzz on i2p <zzz@i2pmail.org>  Tue, 08 Jun 2016 12:12:12 +0000

i2p (0.9.25-1~deb8u+1) stable; urgency=medium

  * Backport to Jessie

 -- zzz on i2p <zzz@i2pmail.org>  Tue, 29 Mar 2016 18:12:12 +0000

i2p (0.9.9-1deb8u1) unstable; urgency=medium

  * New Upstream Version
  * Drop from debian/patches (already in 0.9.9):
    - 0006-allow-webapps-to-be-preseeded.patch
    - 0007-geoipv6-fix.patch
    - 0008-IPv6-categories-in-netdb.patch
    - 0009-mark-ipv6-only-as-experimental.patch
    - 0010-snark-start-torrent-by-default.patch
    - 0011-fix-start-and-start-all-buttons.patch
    - 0012-add-no.i2p-registrar.patch
    - 0013-persistent-keying-for-SOCKS-tunnels.patch
    - 0014-post-limiter.patch
    - 0015-home-remove-config-when-restoring-default.patch
    - 0016-new-netdb-categories.patch
    - 0017-updated-trac-links.patch
  * debconf:
    - Updated French translation
    - New Romanian translation

 -- Kill Your TV <killyourtv@i2pmail.org>  Sat, 07 Dec 2013 18:17:24 +0000

i2p (0.9.8.1-deb8u1) stable; urgency=low

  * Change initscript to grant read/write permissions to members of the i2psvc
    group.
  * Postinst: Silence a misleading warning

 -- Kill Your TV <killyourtv@i2pmail.org>  Thu, 07 Nov 2013 00:22:48 +0000

i2p (0.9.8.1-1deb1) stable; urgency=low

  * New upstream version 0.9.8.1. Initially I was not going to build 0.9.8.1
    packages since 0.9.8.1 was a Windows-only point release but I thought it
    would be good to have it in Tails. At the same time we may as well
    cherry-pick some easy bugfixes/updates from mtn.
  * debian/rules: Set the builddistribution specific versions
  * use xz for the 'debian' quilt 3.0 tarball
  * Cherry-picked fixes/updates:

