=== debian/control ===
Source: i2p
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: zzz <zzz@i2pmail.org>
Section: net
Standards-Version: 4.3.0
Priority: optional
Bugs: mailto:zzz@i2pmail.org
Homepage: https://geti2p.net/
Vcs-Browser: https://salsa.debian.org/debian/i2p
Vcs-Git: https://salsa.debian.org/debian/i2p.git
Build-Depends: ant (>= 1.9.8),
               bash-completion,
               debconf,
               debhelper (>= 10.2),
               default-jdk,
               dh-apparmor,
               gettext,
               libgetopt-java,
               libgmp-dev (>= 2:5.0.5),
               libjetty9-java (>= 9.4),
               libjson-simple-java (<< 3),
               libjson-simple-java (>= 2),
               libjsp-api-java,
               libservice-wrapper-java,
               libservlet-api-java,
               libtaglibs-standard-jstlel-java,
               libtomcat9-java,
               po-debconf

Package: i2p
Architecture: all
Section: net
Priority: optional
Depends: adduser,
         apparmor,
         debconf,
         i2p-router (>= 0.8.6-5),
         libjbigi-jni,
         lsb-base,
         service-wrapper,
         ucf (>= 0.28),
         ${java:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Invisible Internet Project (I2P) - anonymous network
 I2P is an anonymizing network, offering a simple layer that identity-sensitive
 applications can use to securely communicate. All data is wrapped with several
 layers of encryption, and the network is both distributed and dynamic, with no
 trusted parties.
 .
 This package depends on the router, jbigi, the java service wrapper, and
 includes support to run I2P as a daemon.

Package: libjbigi-jni
Architecture: any
Section: java
Priority: optional
Depends: i2p-router, ${misc:Depends}, ${shlibs:Depends}
Homepage: https://geti2p.net/
Description: Invisible Internet Project (I2P) - libjbigi library
 This Package contains the libjbigi JNI library (and on x86 platforms, jcpuid).
 .
 libjbigi is a math library that is part of the I2P installation.  Use of this
 library greatly enhances the efficiency of cryptographic algorithms, such as
 the ones used by I2P. You can expect to see a 5-7x speed improvement on 
 certain tasks, such as elGamal encryption/decryption.

Package: i2p-doc
Architecture: all
Section: doc
Priority: optional
Depends: ${misc:Depends}
Suggests: default-jdk-doc, i2p
Description: Invisible Internet Project (I2P) - developer documentation
 I2P is an anonymizing network, offering a simple layer that identity-sensitive
 applications can use to securely communicate. All data is wrapped with several
 layers of encryption, and the network is both distributed and dynamic, with no
 trusted parties.
 .
 This package contains the Javadoc files.

Package: i2p-router
Architecture: all
Section: net
Priority: optional
Depends: default-jre-headless | java11-runtime-headless | openjdk-18-jre-headless | openjdk-17-jre-headless | openjdk-11-jre-headless | java18-runtime-headless | java17-runtime-headless,
         famfamfam-flag-png,
         geoip-database,
         gettext-base,
         libgetopt-java,
         libjbigi-jni,
         libjetty9-java (>= 9.4),
         libjson-simple-java (<< 3),
         libjson-simple-java (>= 2),
         libjsp-api-java,
         libservlet-api-java,
         libtaglibs-standard-jstlel-java,
         libtomcat9-java,
         sensible-utils,
         ${java:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: i2p ( << 0.8.6-5)
Breaks: i2p (<< 0.8.6-5)
Suggests: apparmor, privoxy, syndie
Description: Invisible Internet Project (I2P) - Router
 I2P is an anonymizing network, offering a simple layer that identity-sensitive
 applications can use to securely communicate. All data is wrapped with several
 layers of encryption, and the network is both distributed and dynamic, with no
 trusted parties.
